<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5fe17b841f8d63c0057ddea7ddd53edc">
  <dict>
    <!--2019-03-26 09:36:02.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2018-08-17 14:13:23.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-08-17 11:46:36.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-12-26 16:33:20.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-01-25 15:36:04.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2018-08-17 11:42:07.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-07-06 16:49:21.000-->
    <int key="smsToMmsTextThreshold">10</int>
    <!--2018-08-17 14:12:14.000-->
    <int key="utBsfPort">80</int>
    <!--2020-09-21 10:57:42.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2018-08-21 20:08:44.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-08-17 14:14:28.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2018-08-17 11:44:07.000-->
    <string key="utXcapRootUri">Service</string>
  </dict>
</config>
